	/* NOVELA */
	div.novela {
		display: flex;
		flex-direction: column;
		padding: 1rem;
	}
	.novela span.titulo {
		font-weight: bold;
		font-size: 24px;
	}
	.novela-descripcion-caja {
		display: flex;
	}
	.novela-descripcion {
		padding: 1rem;
		display: flex;
		flex-direction: column;
		overflow: auto;
	}
	.novela-descripcion-caja img.portada {
		width: auto;
		height: 192px;
		padding: 0.5rem;
	}
	.novela-descripcion-enlaces {
		display: flex;
	}
	/* SECCIóN */
	.seccion {
		text-align: center;
	}
	/* DETALLES */
	div#personajes, div#conceptos {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
	}
	div.personaje, div.concepto {
		text-align: center;
		flex: calc(30%);
		box-sizing: border-box;
		margin: 0.5rem;
	}
	.personaje span.nombre, .concepto span.titulo, .cancion span.titulo {
		font-weight: bold;
		font-size: 24px;
	}
	.personaje-descripcion, .concepto-descripcion {
		padding: 1rem;
		flex-direction: column;
	}
	.personaje-descripcion span.descripcion, .concepto-descripcion span.descripcion {
		text-align: left;
	}
	.personaje-descripcion img.personaje, .concepto-descripcion img.concepto {
		max-height: 192px;
		max-width: 224px;
		padding: 0.5rem;
	}
	/* CANCIONES */
	.cancion {
		margin-bottom: 1rem;
	}
	.cancion:nth-last-child(1) {
		margin: 0;
	}
	.cancion-titulo {
		color: white;
		background-color: cornflowerblue;
		padding: 1rem;
		transition: color 200ms, background-color 200ms;
	}
	.cancion-titulo:hover {
		background-color: royalblue;
		cursor: pointer;
	}
	.cancion-contenido {
		max-height: 0;
		overflow: hidden;
		opacity: 0;
		transition: max-height 0.5s ease, opacity 0.5s ease;
		background-color: white;
	}
	.cancion-contenido p {
		padding: 0 1rem !important;
	}
	.cancion-contenido.activa {
		max-height: 9999px;
		opacity: 1;
	}
	i.cancion-letra {
		font-family: initial;
	}
	div#lightbox img {
		background-color: antiquewhite;
		padding: 1rem;
		border-radius: 1rem;
	}
	@media (max-width: 1024px) {
		.novela-descripcion {
			padding: unset;
		}
		.novela-descripcion-caja {
			display: block;
			place-items: center;
		}
		.novela-descripcion-enlaces {
			align-self: center;
		}
		.novela-descripcion-caja img.portada {
			height: 256px;
		}
	}